[Main]
Masks=*.kix
Specid=32

[ColorsAndStyles]
White=Key=Black,,B | Identifier=Gray | At= | Number=Purple,,B | Space= | String=$DD6F00 | Symbol= | Variable=$0080FF | Comment=Green,,I | MatchingBrackets=

[Keys]
addkey
addprinterconnection
addprogramgroup
addprogramitem
address
asc
at
backupeventlog
beep
big
box
break
call
case
cd
chr
cleareventlog
close
cls
color
comment
comparefiletimes
cookie1
copy
curdir
date
day
dectohex
del
delkey
delprinterconnection
delprogramgroup
delprogramitem
deltree
delvalue
dim
dir
display
do
domain
dos
else
endif
endselect
enumgroup
enumkey
enumlocalgroup
enumvalue
error
execute
exist
existkey
exit
expandenvironmentvars
flushkb
fullname
get
getdiskspace
getfileattr
getfilesize
getfiletime
getfileversion
gets
global
go
gosub
goto
homedir
homedrive
homeshr
hostname
if
ingroup
instr
inwin
ipaddress
kix
lanroot
lcase
ldomain
ldrive
len
lm
loadhive
loadkey
logevent
logoff
longhomedir
loop
lserver
ltrim
maxpwage
md
mdayno
messagebox
month
monthno
olecallfunc
olecallproc
olecreateobject
oleenumobject
olegetobject
olegetproperty
olegetsubobject
oleputproperty
olereleaseobject
open
password
play
primarygroup
priv
pwage
quit
ras
rd
readline
readprofilestring
readtype
readvalue
redirectoutput
return
rnd
rserver
rtrim
run
savekey
scriptdir
select
sendkeys
sendmessage
serror
set
setascii
setconsole
setdefaultprinter
setfileattr
setfocus
setl
setm
settime
setwallpaper
shell
showprogramgroup
shutdown
sid
site
sleep
small
srnd
startdir
substr
syslang
time
ucase
unloadhive
until
use
userid
userlang
val
wdayno
while
wksta
writeline
writeprofilestring
writevalue
wuserid
ydayno
year
